Bug 469561 - 'service qpidd start' doesn't on RHEL4 - gives usage error instead
Summary: 'service qpidd start' doesn't on RHEL4 - gives usage error instead
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp
Version: 1.1
Hardware: All
OS: Linux
high
urgent
Target Milestone: 1.1
: ---
Assignee: messaging-bugs
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-11-02 14:42 UTC by Jeff Needle
Modified: 2009-02-04 15:36 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-02-04 15:36:54 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2009:0035 normal SHIPPED_LIVE Red Hat Enterprise MRG Messaging 1.1 Release 2009-02-04 15:33:44 UTC

Description Jeff Needle 2008-11-02 14:42:15 UTC
# service qpidd start
Starting Qpid AMQP daemon: /etc/init.d/qpidd: Usage: daemon [+/-nicelevel] {program}

This regression is probably the same bug we fixed in 451038.

Comment 1 Frantisek Reznicek 2008-11-11 13:24:02 UTC
RHTS test qpid_start_fails_bz458466 proves that issue is fixed now. Validated on RHEL4.7/5.2 i386/x86_64 using packages:
qpidd-0.3.712127-4.el4 and rhm-0.3.2759-2.el4
->VERIFIED

Comment 3 errata-xmlrpc 2009-02-04 15:36:54 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0035.html


Note You need to log in before you can comment on or make changes to this bug.